# Uses of Class
org.eclipse.birt.report.model.api.elements.table.LayoutTableModel

Packages that use LayoutTableModel
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of LayoutTableModel in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return LayoutTableModel
Modifier and Type
Method
Description
`LayoutTableModel`
TableHandle.`getLayoutModel()`
Returns the layout model of the table.